Payment links
List payment links
Lists your payment links, newest first. Rate limit: 60 per minute per API key, shared with the other endpoints that have this limit.
GET
bearerAuthheader
AuthorizationBearer <token>A live API key, sk_live_ followed by 32 base58 characters.
limit?integerNumber of items per page.
Range
1 <= value <= 100Default
20starting_after?stringId of the last item of the previous page. Returns the items after it.
Length
1 <= lengthOne page of payment links.
application/json- response
object*stringdata*array<>has_more*booleancurl -X GET 'https://example.com/api/v1/payment-links'Example Response
{ "object": "list", "data": [ { "id": "lnk_8Fq2xT4mW9pL3vN7rB2s", "object": "payment_link", "mode": "live", "url": "http://example.com", "title": "string", "amount": "string", "currency": "USD", "redirect_url": "http://example.com", "active": true, "created_at": "2019-08-24T14:15:22Z" } ], "has_more": true}